[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fedora 8 blocker update - testers needed (still!)



On Fri, 2007-10-26 at 19:18 -0400, Will Woods wrote:
> As promised, here's an update on the current Fedora 8 Blocker list. 
<snip>
> * Bug 335161: ASSIGNED - triad (Linus Walleij)
> - multilib file conflicts in gnokii
> 
> Fix was incomplete, needs a rebuild. This prevents people from being
> able to yum upgrade from F8Test3 to F8 final. 

I was under the impression Jeremy's fix did the trick but it didn't. To
be honest, gnokii's build system is a pile of crap, and using the
autotools will be a step forward (believe it or not, and it's on my TODO
list).

<snip>
> * Bug 354531: ASSIGNED - dwmw2
> - script failure
> 
> This is a simple scriptlet problem with bluez-utils, but it keeps the
> 'bluetooth' service from being installed properly. Improved Bluetooth
> support is one of the major features of F8, so we want this to work
> right. The maintainer is aware of the problem and working to fix it.

I blame Joe for half-fixing it. I'll try and fix it again come Monday.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]